# OgreStaticFaceGroup.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgrePlane.h"`
`#include "OgrePatchSurface.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Enumerations

enum | FaceGroupType { FGT_FACE_LIST, FGT_PATCH, FGT_UNKNOWN }
| A type of face group, i.e. More...

## Enumeration Type Documentation

enum Ogre::FaceGroupType

A type of face group, i.e.

face list of procedural etc

Enumeration values:

  FGT_FACE_LIST |
  FGT_PATCH |
  FGT_UNKNOWN |

Definition at line 40 of file OgreStaticFaceGroup.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:45 2009